﻿.promo_tooltip .tooltip_content {
	background: url(/userPages/images/1x1pix_trans.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/userPages/images/common/tooltip_top.png', sizingMethod='crop');
}
.promo_tooltip .tooltip_content p {
	position: relative;
}
.promo_tooltip .tooltip_bottom {
	background: url(/userPages/images/1x1pix_trans.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/userPages/images/common/tooltip_bottom.png', sizingMethod='crop');
}

.guestbookErrorTooltip .tooltipContent {
	background: url(/images/1x1pix_trans.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/userPages/images/common/tooltip_top.png', sizingMethod='crop');
}
.guestbookErrorTooltip .tooltipBottom {
	background: url(/images/1x1pix_trans.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/userPages/images/common/tooltip_bottom.png', sizingMethod='crop');
	
}
